/*
Theme Name: App66
Template: hello-elementor
Version: 1.0
*/

.ping-wrapper {
    position: relative;
	height:10px;
	width:10px;
}

.dot {
    position: absolute;
    width: 10px;
    height: 10px;
    background: #3B82F6;
    border-radius: 50%;
    z-index: 2;
}

.ping {
    position: absolute;
    width: 10px;
    height: 10px;
    background: #3B82F6;
    border-radius: 50%;
    animation: ping 1.5s cubic-bezier(0, 0, 0.2, 1) infinite;
    z-index: 1;
}

@keyframes ping {
    0% {
        transform: scale(1);
        opacity: 0.8;
    }
    75%, 100% {
        transform: scale(2.5);
        opacity: 0;
    }
}

.blinking-dot {
    width: 10px;
    height: 10px;
    background-color: #22c55e;
    border-radius: 50%;
    display: inline-block;
    animation: blink 1s infinite;
}

@keyframes blink {
    0%, 100% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
}